# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 15 de abril del 2020

---
## Introducción

El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 35 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 14 de abril y como país, representamos el 0.29% del total de casos confirmados y el 0.53% de casos nuevos a nivel mundial aproximadamente, en ambos apartados se presenta un incremento respecto al día anterior. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### Modelo exponencial

El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.112 la cual presentó un ligero descenso respecto a la tasa del día anterior. A este ritmo se puede estimar un promedio de 6.42 casos confirmados por hora desde que se inició el registro y de 16 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Este modelo generó una estimación con un error del 6.8% por arriba del registro actual.

![](figuras/Abril15-1.png)


### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril15-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada no presentó cambio con respecto al día anterior, registrando un factor de contagio de 1.08 al registrar 385 nuevos casos confirmados.

![](figuras/Abril15-4.png)

La tasa de letalidad continúa en ascenso, registrando un acumulado de 406 decesos para una tasa de 7.52 defunciones por cada 100 casos confirmados a nivel nacional por arriba de la tasa global de 6.3, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 74 nuevos fallecimientos, que desafortunamente representa poco más del doble que el día anterior. Al respecto se presenta la gráfica, la cual se ajusta a un modelo tipo exponencial.

![](figuras/Abril15-8.png)

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, el cual se ha venido justado a un modelo de tipo exponencial con un incremento en el actual dato registrado, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, que para este 14 de abril registró una tasa aproximada de 0.082 día transcurrido por caso confirmado.

De los análisis realizados durante los últimos días con los diferentes modelos, los cuales han sido consistentes, presentando un error menor al 1% en el límite inferior del intervalo de estimación, por lo que se pueden establecer para el día 15 de abril una estimación de 5814 a 5909 casos confirmados para un valor esperado de 5862, significando un incremento estimado de entre 415 y 510, para un valor esperado de 463 nuevos casos.


![](figuras/Abril15-5.png)


estimación total de contagios a la fecha sería de 44271 contagios posibles en todo el país, que para esta jornada se puede considerar existen aproximadamente 33480 posibles contagios existentes no identificados.

Respecto a la distribición de la Pandemia en el territorio, la CDMX concentra el 28.82% de los casos confirmados, el Estado de México el 11.15%; seguidos de Baja California con el 7.63%, Puebla con el 5.11%, Sinaloa con el 4.83% y Quintana Roo con el 4.54%, siendo estos Estados quienes concentran el 62% del total de los casos confirmados y poco más del 32% de la población total del país.

En la jornada de hoy los estados de Coahuila, Guanajuato, Campeche y Guerrero presentaron los mayores incrementos relativos de casos confirmados, así como la CDMX con el mayor número absoluto registrando por si solo 119 de los 385 casos confirmados, mientras que 2 Estados no presentaron incremento en sus registros y 2 Estados más presentaron incrementos negativos.




---

## Estimaciones para el estado de Michoacán

Para el caso de Michoacán, hoy 14 de abril se reportaron 4 nuevos casos, acumulando un total de 72 casos confirmados que representan el 1.33% de casos confirmados y el 1% de los casos nuevos del total nacional respectivamente. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado aunque comienza a presentar un crecimiento en los últimos 4 días respecto a la línea de regresión, el modelo estima que por cada día transcurrido, se presentan 2.55 casos confirmados aproximadamente (ver figura 6), mientras el valor real promedio es de 2.88 casos confirmados por día desde que se inició el registro y de 1 caso confirmado cada 6 horas para la jornada de hoy.

![](figuras/Abril15-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un valor de 1.06, menor al factor nacional para esta jornada. Este factor se mantuvo por debajo del factor promedio acumulado de 1.14 en Michoacán y tambien por debajo del promedio nacional acumulado de 1.21.

![](figuras/Abril15-7.png)

Cabe destacar, que el estado de Michoacán, se mantiene en la posición 10 de los Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 16 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 12 defunciones representando el 2.95% del total nacional registrando una tasa de letalidad de16.6 defunciones por cada 100 casos confirmados.

Respecto a las distribución en el territorio del Estado, el municipio de Morelia concentra el 34.72% de casos confirmados, el municipio de Lázaro Cardenas el 13.8%, Tzintzuntzan y Uruapan con el 8.3% respectivamente, seguido de los municipios de La Piedad con el 6.9%, el restante 27.7% distribuido en 13 municipios. Lo que representa una expansión de la Pandemia en el 16% de los municipios del Estado. 

Respecto a la edad de los casos confirmados, el 44% corresponde a personas mayores de 60 años y el 58% a michoacanos del género masculino. Con relación a la dinámica de contagio se puede establecer que el 43% corresponde a contagios autóctonos o de segunda generación.
Del análisis anterior, se desprende una estimación para el día 15 de abril de 76 a 82 casos confirmados en el Estado.

Tomando el cuenta el factor establecido por la Secretaria de Salud para la estimación total de contagios a la fecha sería de 591 contagios posibles en todo el Estado, que para esta jornada se puede considerar existen aproximadamente 424 posibles contagios existentes no identificados.



